.invc .marketnews .sidebar {
}
.invc .marketnews .sidebar .widget{
 padding: 0px 4px 0px 4px; 
 background: #EAEFFA;
}
.invc .marketnews .sublabel {
 padding: 10px 0px 10px 5px;
 font-weight: bold;
}

.invc .marketnews LI A {
 line-height: 150%;
 margin: 0px 0px 0px 8px;
}
.invc .marketnews A.selected {
 font-weight: bold;
}
.invc .numberedpagenav {
 padding:0 0 0 0;
}

